Subject: Valencia branch suckers

From: [email-masked] (Karrie Thorne)
Date: 7 May 1995 19:17:50 GMT

I've got a 4 year old dwarf Valencia orange tree that has grown a lot
the last year.  Unfortunately, this growth is mostly in the form of
those fast growing suckers that shoot straight up from the branches.  I
read somewhere that these suckers will never produce fruit. Is this
true?  What is the best course of action here?

Thanks,  Carl Thorne